Bug 430023 - Better display of access control
Better display of access control
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
All Linux
high Severity high
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
Depends On:
  Show dependency treegraph
Reported: 2008-01-24 02:01 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-02-16 13:01:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 02:01:11 EST
Ticket #134 (assigned defect)

Opened 2 months ago

Last modified 2 months ago
Better display of access control
Reported by: 	kmacmill 	Assigned to: 	kmacmill (accepted)
Priority: 	major 	Milestone: 	release-1.2
Component: 	ipa-gui 	Version: 	1.2
Keywords: 		Cc: 	
Description ¶

Fields should show whether they are editable by the current user. Requires improvements in GetEffectiveRights? in the DS.
Change History
2007-11-30 13:58:59 changed by kmacmill ¶

    * owner changed from rcritten to kmacmill.
    * status changed from new to assigned.
    * milestone changed from milestone-6 to release-1.2.

Note You need to log in before you can comment on or make changes to this bug.